Subject: FW: ENA agreement- review for compliance with Mississippi law
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 15:16:05 -0700 (PDT)

Michelle: 
You had asked us to review the employment agreement under Mississippi.  Here is the analysis we have.  As I mentioned, we do not have any lawyers actually resident in Mississippi, so we did the work here.  This analysis seems comprehensive enough.  Let me know if you need anything else.
Kerry E Notestine 
Littler Mendelson, PC 
1900 Chevron Tower 
1301 McKinney Street 
Houston, Texas 77010 
713.652.4748 
713.951.9212 (fax) 
[email-masked] 
www.littler.com 
-----Original Message----- 
From:   Zimmermann, Ashley 
Sent:   Monday, October 08, 2001 7:51 PM 
To:     Notestine, Kerry 
Subject:        ENA agreement- review for compliance with Mississippi law 
Generally, the agreement is compliant with Mississippi law.  It is not hard to comply with Mississippi law when it comes to employment agreements.  Mississippi is pretty much the opposite of California in regard to employee rights.  Mississippi does not have many restrictions.  Plaintiffs' employment attorneys would probably starve in Mississippi if it weren't for federal laws.
Mississippi allows non-competes and protection of trade secrets and confidential business information.  It has a pretty broad view of what is included in that category, so I think the agreement is ok in that regard.  Specifically, the case law says that a covenant not to compete may be enforced if "necessary for the protection of [the employer's] business and goodwill."  See Texas Rd. Boring Co. of La.-Miss. v. Parker, 194 So.2d 885 (Miss. 1967).  The validity and enforceability of a non-compete is predicated upon the reasonableness and specificity of its terms, primarily, the duration of the restriction and its geographic scope.  See Redd Pest Control Co. v. Heatherly, 248 Miss. 34, 157 So.2d 133 (1963).  To be enforceable, the covenant must strike a balance between the interests of the employer and the employee, and its enforcement must not pose a threat to the public of monopoly or unfair competition.  See Empiregas, Inc. of Kosciusko v. Bain, 599 So.2d 971, 975 (Miss. 1992).  
Incidentally, even if the court found the terms and categories of a non-compete to be too broadly defined, that would not be a problem because Mississippi courts can blue pencil those types of things to make non-competes enforceable.  The time and geographic restriction in this agreement would most likely be found to be reasonable under Mississippi law, as other courts have upheld similar restrictions.  The only concern I have in that regard is that the agreement says it will be enforceable even against an employee who is termed without cause, and Mississippi law holds that Court's should not enforce non-competes if the employee was terminated in an arbitrary or capricious manner or in bad faith.  However, I don't think that means we need to change the language in the contract, I just think you need to advise the client of that fact so it cannot expect to be able to terminate an employee in bad faith and still enforce the non-compete.   
Mississippi allows for employment agreements to be arbitrated.  Thus, the arbitration provision is fine.  The only thing I might add is a clause which says, "The arbitrator selected may not have any interest in the subject matter in dispute, nor can he be related by consanguinity or affinity to the parties entering into this agreement" because that is a requirement under Mississippi law.
Incidentally, my only other concern is that the agreement says it will be governed by Texas law.  Choice of law is an unsettled area in Mississippi when it comes to employment agreements/non-competes in Mississippi, so there is no reason why the client cannot insist on such a provision.  However, the client should probably be advised that such an area of law is always subject to change and it might be enforced by a Mississippi court regardless of what the agreement says.
Ashley